
Katello - Feature #4815

Content views - Add foreign keys

03/24/2014 10:18 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Content Views   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 690e2bfc - 03/26/2014 01:15 PM - David Davis

Fixes #4815 - Added foreign keys for content view tables

History

#1 - 03/26/2014 06:53 PM - David Davis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:690e2bfc15e831a78a90d731fb56d298bda7134b.

#2 - 08/21/2014 02:37 PM - Eric Helms

- translation missing: en.field_release set to 13
